ATI Radeon 9550


Results 1 to 2 of 2

Thread: ATI Radeon 9550

  1. #1
    Join Date
    Dec 2003
    Location
    United States
    Posts
    659

    ATI Radeon 9550 (Troubles Installing proper driver)

    Im having some issues installing the ATI Radeon Drivers. The card is a Radeon 9550
    Code:
    openbox millsm # sh /home/millsm/ati-driver-installer-9-3-x86.x86_64.run
    Created directory fglrx-install.k7SnEv
    Verifying archive integrity... All good.
    Uncompressing ATI Proprietary Linux Driver-8.593...........................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
    ==================================================
     ATI Technologies Linux Driver Installer/Packager 
    ==================================================
    which: no XFree86 in (/sbin:/bin:/usr/sbin:/usr/bin)
    
    Error: ./default_policy.sh does not support version
    default:v2:i686:lib::none:2.6.34-sabayon; make sure that the version is being
    correctly set by --iscurrentdistro
    
    Removing temporary directory: fglrx-install.k7SnEv
    this is the current

    Code:
    >>      @@ Package: x11-drivers/xf86-video-ati-6.13.0 branch: 5, [repo_sabayonlinux.org] 
    >>          Available:      version: 6.13.0 ~ tag: NoTag ~ revision: 2 
    >>          Installed:      version: 6.13.0 ~ tag: NoTag ~ revision: 2 
    >>          Slot:           0 
    >>          Homepage:       http://xorg.freedesktop.org/  
    >>          Description:    ATI video driver  
    >>          License:        MIT
    Code:
    openbox millsm # emerge -av x11-drivers/ati-drivers
    
     * IMPORTANT: 2 news items need reading for repository 'gentoo'.
     * Use eselect news to read news items.
    
    
    These are the packages that would be merged, in order:
    
    Calculating dependencies... done!
    
    emerge: there are no ebuilds to satisfy "x11-drivers/ati-drivers".
    
    
     * IMPORTANT: 2 news items need reading for repository 'gentoo'.
     * Use eselect news to read news items.
    
    openbox millsm #

    Distro is Sabayon 5.3G
    Last edited by mmills; 07-11-2010 at 10:49 AM.
    registered Linux user number 371609

    SaBaYoN LiNuX DoWnLoAd NoW

    Zip Ties = Reef Duck Tape

    If guns kill people, then...

    Pencils mis-speel...
    Cars make people drive drunk...
    Spoons make people fat...

  2. #2
    Join Date
    Jul 2002
    Location
    Vladivostok, Russia
    Posts
    9,054
    "I was pulled over for speeding today. The officer said, "Don't you know
    the speed limit is 55 miles an hour?" And I said, "Yes, but I wasn't going
    to be out that long."

    How To Ask Questions The Smart Way
    COME VISIT ME IN RUSSIA NOW!!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •